# OpenMW Profiles
openmw:
    openmw/3.1: experimental
    openmw/3.1/morrowind-tb-bm: experimental
    openmw/3.0: stable
    openmw/3.0/morrowind-tb-bm: stable
    default/openmw/2.0: deprecated
    default/openmw/2.0/morrowind: deprecated
    default/openmw/2.0/morrowind-tb: deprecated
    default/openmw/2.0/morrowind-bm: deprecated
    default/openmw/2.0/morrowind-tb-bm: deprecated

# TES3MP Profiles
tes3mp:
    default/tes3mp/2.0: unstable
    default/tes3mp/2.0/morrowind: unstable
    default/tes3mp/2.0/morrowind-tb: unstable
    default/tes3mp/2.0/morrowind-bm: unstable
    default/tes3mp/2.0/morrowind-tb-bm: unstable
